# Linux Reverb Plugins


Eigenschaften eines Hallsignals
------------------------------

![Hallfahne](reverb_schema.jpg)


Parameter
---------

* Time / Decay - Länge der Hallfahne
* PreDelay - Zeit (in ms) bis zum Einsatz der Early Reflections
* Damping - Grad der Dämpfung der hohen Frequenzanteile
* ER Level - Pegel der Early Reflections (wichtig für Tiefenstaffelung)
* Size - Raumgröße
* Diffusion / Density - Dichte der Hallfahne
* Wet/Dry - Mischungsverhältnis Ursprungssignal / Hallanteil

Außerdem oft noch *Spread / Width*  (Stereobreite), *Low Cut*, *High Cut*, 
*Type* (Plate, Hall, Room, Spring).


Convolution Reverbs (Faltungshall)
----------------------------------

Zur Benutzung braucht man entsprechende Impulsantworten (siehe unten).

![KlangFalter](klangfalter.png)


Links
=====


Übersichtstabelle
-----------------

* [Linux Reverb Effects (Google Docs)][tabelle]


Tutorials
---------

* bonedo.de Raumforschung – Reverb professionell einsetzen: Teil 1
Hall im Mixdown sinnvoll anwenden (Mike Senior) [link][bonedo1]
* bonedo.de Workshop Mixing #8 - Reverb. Künstlicher Nachhall im Mixdown (Nick Mavridis) [link][bonedo2]


Impule Responses
----------------

* [Big Gee's Lexicon 480L Reverb][480l]
* [echochamber.ch][echochamber]
* [Samplicity’s Bricasti M7][samplicity]
* [Voxengo Impulse Modeler][voxengo]
* [Lexicon PCM90 Presets][pcm90]


[tabelle]: http://tinyurl.com/linuxreverbs
[bonedo1]: http://www.bonedo.de/artikel/einzelansicht/raumforschung-reverb-professionell-einsetzen-teil-1.html
[bonedo2]: http://www.bonedo.de/artikel/einzelansicht/mixing-8-kuenstlicher-nachhall.html
[480l]: http://www.housecallfm.com/download-gns-personal-lexicon-480l
[echochamber]: http://echochamber.ch/index.php/tipps-freebies/impulseresponses.html
[samplicity]: http://www.samplicity.com/bricasti-m7-impulse-responses/
[voxengo]: http://www.voxengo.com/impulses/
[pcm90]: http://homepage.hispeed.ch/zidee/
